
body {
	font-family: Cambria;	
	background: #ffffff;
}

p {
	line-height: 135%;
	background: #ffffff;
}

a {
	color: #000000;
}

ul {
	list-style-type: none;
}

#frame {
	margin: auto;
	width: 75%;
	max-width: 96em;
	background: #ffffff;
}
		
	
#header {
	margin: auto;
	width: 100%;
	background: #ffffff;	
}

img.header {
	width: 100%;
	height: 100%;	
}


#bar {	
	width: 100%;
	background: #FFFFFF;	
	font-family: Courier;
	text-align: center;
	border-bottom: 5px groove #d8e6f1;
	top: 0;
}	
	
#bar ul {
	list-style-type: none;
	font-size: 1.2em;
}

#bar li {
	display: inline;
	color: #000000;
	padding-right: 3em;
	padding-left: 1.5em;	
}


#bar a {
	color: #000000;
	text-decoration: none;
}
#bar a:hover {
	color: #000000;
	text-decoration: underline;
}
#bar a:active {
	color: #000000;
	text-decoration: underline;
}


.aktiv {
	color: #000000;
	text-decoration: underline;
}



.floatright {
	float: right;
}

.floatleft {
	float: left;
}

#subbar {
	width: 100%;
	background: #FFFFFF;
	font-family: Courier;
	text-align: center;
	border-top: 5px ridge #d8e6f1;

}
#subbar ul{
	margin-left: -1.7em;
}
#subbar li {
	font-size: 1em;
	display: inline;
	color: #000000;
	padding-right: 2.7em;
}

a.sub {
	color: #000000;
	text-decoration: none;
}


#subbar a {
	color: #000000;
	text-decoration: none;
}
#subbar a:hover {
	color: #000000;
	text-decoration: none;
}
#subbar a:active {
	color: #000000;
	text-decoration: none;
}




div.window {
	margin: auto;
	width: 100%;
	background-color: #ffffff;
	
}

div.window p{
	margin: 2em;
}


a.textlink {
	color: #000000;
	text-decoration: underline;
}

div.typewriter {
	margin: auto;
	width: 100%;
	background-color: #ffffff;
	font-family: Courier;
}

div.typewriter p {
	margin: 2em;
	font: Courier;
}

p.datum {
	text-align: center;
	padding-top: 2em;
}

p.bildtext {
	text-align: right;
	font-size: 0.8em;
	margin-right: 0.8em;
	
}

p.homehead {
	text-align: center;
	font-size: 1.4em;
	letter-spacing: 0.3em;
}

p.home {
	font-size: 1.1em;
	letter-spacing: 0.2em;
}

img.bild {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1.5em;
	
}
img.bildend {
	margin-bottom: 1.8em;
}

table.me {
	vertical-align: top;
}

td.me {
	vertical-align: top;
}


a.index {
	position: fixed;
	left: 2%; bottom: 2%;
}

a.language {
	position: fixed;
	right: 2%; bottom: 14%;
}

a.up {
	position: fixed;
	right: 2%; bottom: 2%;
}